package com.dxhy.core.job.pojo.down;

import com.dxhy.core.job.pojo.BasePojo;

import java.util.List;

/**
 * @author user
 */
public class GatherInvoiceDownData extends BasePojo {

    private static final long serialVersionUID = 2651534362649780737L;

    private String totalNum;

    private String invoiceNum;

    private List<?> invoices;

    public String getTotalNum() {
        return totalNum;
    }

    public void setTotalNum(String totalNum) {
        this.totalNum = totalNum;
    }

    public String getInvoiceNum() {
        return invoiceNum;
    }

    public void setInvoiceNum(String invoiceNum) {
        this.invoiceNum = invoiceNum;
    }

    public List<?> getInvoices() {
        return invoices;
    }

    public void setInvoices(List<?> invoices) {
        this.invoices = invoices;
    }

}
